
Redmine - Defect #2998

News summary field content is not searchable

2009-03-18 11:47 - Alexander Sieb

Status: Closed Start date: 2009-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed Affected version: 0.8.1

Description

Content of the News->Summary Field is not found when searched for.

[redmine-0.8.1]# ruby script/about

About your application's environment

Ruby version              1.8.6 (x86_64-linux)

RubyGems version          1.3.1

Rails version             2.1.2

Active Record version     2.1.2

Action Pack version       2.1.2

Active Resource version   2.1.2

Action Mailer version     2.1.2

Active Support version    2.1.2

Edge Rails revision       unknown

Application root          /opt/redmine-0.8.1

Environment               development

Database adapter          mysql   

mysql version:            mysql-5.0.67-2.fc10.x86_64

Associated revisions

Revision 2641 - 2009-03-28 13:43 - Jean-Philippe Lang

Fixed: News summary field is not searchable (#2998).

History

#1 - 2009-03-28 13:38 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Fixed in r2641.

#2 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.
